/* =============================================================================
   Base
   ========================================================================== */
body {
  background: #f1f2f2;
  font-family: 'oblik_regular', sans-serif;
}
@font-face {
  font-family: 'obliklight';
  src: url('../fonts/oblik/oblik-light-webfont.eot');
  src: url('../fonts/oblik/oblik-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/oblik/oblik-light-webfont.woff') format('woff'), url('../fonts/oblik/oblik-light-webfont.ttf') format('truetype'), url('../fonts/oblik/oblik-light-webfont.svg#obliklight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'oblik_regular';
  src: url('../fonts/oblik/oblik-regular-webfont.eot');
  src: url('../fonts/oblik/oblik-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/oblik/oblik-regular-webfont.woff') format('woff'), url('../fonts/oblik/oblik-regular-webfont.ttf') format('truetype'), url('../fonts/oblik/oblik-regular-webfont.svg#oblik_regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'oblikbold';
  src: url('../fonts/oblik/oblik-bold-webfont.eot');
  src: url('../fonts/oblik/oblik-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/oblik/oblik-bold-webfont.woff') format('woff'), url('../fonts/oblik/oblik-bold-webfont.ttf') format('truetype'), url('../fonts/oblik/oblik-bold-webfont.svg#oblikbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #222;
}
a {
  color: #be1e2d;
}
a:hover {
  color: #870f1b;
}
b,
strong {
  font-family: 'oblikbold';
}
img {
  max-width: 100%;
}
::selection {
  background: #e45c27;
  color: #fff;
  text-shadow: none;
}
::-moz-selection {
  background: #e45c27;
  color: #fff;
  text-shadow: none;
}
.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
.text-blue {
  color: #00aeef;
}
.text-blue {
  color: #00adef !important;
}
.pl-10 {
  padding-left: 10px;
}
.icon-arrow-right {
  width: 31px;
  height: 31px;
  background: url('../images/btn-arrow.svg') no-repeat;
}
.link {
  background: url('../images/arrow-sm.svg') no-repeat;
  padding-left: 25px;
}
.icon-pink {
  float: right;
  width: 40px;
  height: 40px;
  margin-top: 20px;
  border-radius: 100%;
  background: #c91e84;
  text-align: center;
  line-height: 2.5;
  color: #fff;
  font-weight: bold;
  font-style: normal;
  font-size: 16px;
}
/* =============================================================================
   Modules - Buttons
   ========================================================================== */
.btn-primary {
  padding: 12px 45px 8px;
  border: 0;
  border-radius: 0;
  font-size: 18px;
  font-weight: 300;
}
.btn-primary .text-inner {
  float: left;
  margin-top: 3px;
  margin-right: 15px;
}
.btn-plain {
  border: 0;
  background: none;
  outline: none;
  color: #000;
  font-weight: bold;
}
.btn-plain span {
  float: left;
  margin: 6px 12px 6px 6px;
}
.btn-md {
  padding: 12px 20px 8px;
}
.btn-md .icon-arrow-right {
  float: right;
}
.btn-stroked {
  padding: 10px 15px;
  font-size: 16px;
  border-radius: 0;
  border: 1px solid #58585b;
  color: #58585b;
  line-height: 1.5;
}
.btn-stroked:hover {
  border-color: #373738;
}
.btn-stroked .icon {
  float: left;
  margin-right: 6px;
}
.btn-arrow-down {
  display: block;
}
.btn-arrow-down span {
  display: block;
  padding-bottom: 10px;
  color: #4d4d4e;
  font-size: 15px;
  font-weight: 300;
}
.btn-arrow-down:hover {
  text-decoration: none;
}
.btn-arrow-down span {
  margin-top: 30px;
  font-size: 24px;
  font-weight: 400;
}
.btn-arrow-down.is-triggered .icon-down-arrow-lg {
  background-position: -339px 0;
}
.btn-arrow-sm span {
  font-size: 16px;
}
.btn-default {
  padding: 8px 50px;
  border: 0;
  background-image: -webkit-linear-gradient(left, color-stop(#c91e84 0%), color-stop(#bd2133 100%));
  background-image: linear-gradient(to right, #c91e84 0%, #bd2133 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc91e84', endColorstr='#ffbd2133', GradientType=1);
  border-radius: 6px;
  font-size: 18px;
  color: #fff;
}
.btn-default:hover {
  color: #fff;
  background-image: -webkit-linear-gradient(left, color-stop(#db2290 0%), color-stop(#cc2437 100%));
  background-image: linear-gradient(to right, #db2290 0%, #cc2437 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdb2290', endColorstr='#ffcc2437', GradientType=1);
}
.btn-default:focus,
.btn-default:active {
  background-image: -webkit-linear-gradient(left, color-stop(#c91e84 0%), color-stop(#bd2133 100%));
  background-image: linear-gradient(to right, #c91e84 0%, #bd2133 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc91e84', endColorstr='#ffbd2133', GradientType=1);
}
@media (max-width: 992px) {
  .btn-default {
    background: #c91e84;
  }
}
.navbar-brand {
  width: 200px;
  background: url('../images/branding.svg') no-repeat;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
@media (min-width: 768px) {
  .navbar-brand {
    width: 290px;
    height: 64px;
  }
}
.nav-secondary .nav-arrow {
  position: relative;
  top: 10px;
  width: 18px;
  height: 18px;
  background: url('../images/nav-arrow.svg') no-repeat;
}
.navbar-default .navbar-right {
  margin-top: 30px;
}
.navbar-default .navbar-collapse {
  border: 0;
}
.navbar-default .navbar-nav li a {
  padding-left: 25px;
}
.navbar-default .navbar-right li a {
  font-size: 13px;
  color: #222;
  border-top: 1px solid #ddd;
}
@media (min-width: 768px) {
  .navbar-default .navbar-right li a {
    padding: 4px 22px;
    border: 0;
  }
  .navbar-default .navbar-right li a:hover {
    background-image: -webkit-linear-gradient(left, color-stop(#c91e8b 0%), color-stop(#bd2133 100%));
    background-image: linear-gradient(to right, #c91e8b 0%, #bd2133 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc91e8b', endColorstr='#ffbd2133', GradientType=1);
    border-radius: 40px;
    color: #fff;
  }
  .navbar-default .navbar-right li.active a {
    padding-left: 40px;
    padding-right: 40px;
    background-image: -webkit-linear-gradient(left, color-stop(#c91e8b 0%), color-stop(#bd2133 100%));
    background-image: linear-gradient(to right, #c91e8b 0%, #bd2133 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc91e8b', endColorstr='#ffbd2133', GradientType=1);
    border-radius: 40px;
    color: #fff !important;
  }
}
.navbar-default .navbar-omega {
  position: absolute;
  bottom: -41px;
  background: #292929;
  border-radius: 0 0 6px 6px;
  padding: 0 10px;
}
.navbar-default .navbar-omega li {
  float: left !important;
}
.navbar-default .navbar-omega li a {
  padding: 10px 20px;
  font-size: 13px;
  color: #fff;
}
.navbar-default .navbar-omega li a:hover {
  color: #f7931d;
}
@media (max-width: 768px) {
  .navbar-default .navbar-omega {
    bottom: auto;
    margin-top: 11px;
  }
}
.admin-bar .navbar-fixed-top {
  top: 32px;
}
/* =============================================================================
   Banner
   ========================================================================== */
.banner--main {
  width: 100%;
  height: 480px;
  background: #ecf5fc url('../images/homepage-banner.jpg') center no-repeat;
}
@media (max-width: 768px) {
  .banner--main {
    height: 250px;
    background-position: center -80px;
  }
}
.banner-title-plain {
  position: absolute;
  z-index: 0;
  top: 130px;
  max-width: 450px;
  font-size: 36px;
  color: #231f20;
  line-height: 1.2;
}
@media (max-width: 992px) {
  .banner-title-plain {
    top: 200px;
    font-size: 22px;
    display: none;
  }
}
.banner-title {
  position: absolute;
  z-index: 3;
  width: 450px;
  top: 140px;
  margin-left: 40px;
  padding: 0 40px;
  color: #222;
  font-weight: 300;
  text-align: center;
  font-style: italic;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.banner-title:before,
.banner-title:after {
  position: absolute;
  content: '';
  clear: both;
  width: 33px;
  height: 47px;
  background: url('../images/banner-title-sprite.png') no-repeat;
}
.banner-title:before {
  top: -20px;
  left: 20px;
}
.banner-title:after {
  bottom: -25px;
  right: 90px;
  background-position: 0 -49px;
}
@media (max-width: 768px) {
  .banner-title {
    top: 180px;
    font-size: 26px;
    width: 300px;
    opacity: 1;
    padding: 0;
    text-align: left;
  }
  .banner-title:before,
  .banner-title:after {
    display: none;
  }
}
.banner-bg-full {
  position: absolute;
  z-index: -1;
  top: 104px;
  left: 0;
  width: 100%;
  height: 360px;
  background: url('../images/bg-default.svg') no-repeat;
  background-size: 100%;
}
.banner--services {
  width: 100%;
  height: 470px;
  margin-top: 105px;
  background: #ecf5fc url('../images/services-banner.jpg') center 100px no-repeat;
  background-attachment: fixed;
}
@media (max-width: 768px) {
  .banner--services {
    height: 300px;
    margin-top: 0;
    background-position: center -100px;
  }
}
.banner--contact {
  width: 100%;
  height: 470px;
  margin-top: 105px;
  background: #64a1d0 url('../images/services-banner.jpg') center 100px no-repeat;
  background-attachment: fixed;
}
@media (max-width: 768px) {
  .banner--contact {
    height: 300px;
    margin-top: 0;
    background-position: center 0;
  }
}
.banner-bg-faded {
  position: absolute;
  z-index: 2;
  top: 104px;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('../images/bg-default-faded.svg') no-repeat;
  background-size: 100%;
}
@media (max-width: 768px) {
  .banner-bg-faded {
    top: 70px;
  }
}
.banner--about {
  width: 100%;
  height: 600px;
  background: #eaf3fa url('../images/about-banner.jpg') center 100px no-repeat;
}
.banner--about .banner-title {
  margin-top: 180px;
  text-align: left;
  padding-left: 70px;
  font-family: 'obliklight';
}
.banner--about .banner-title span {
  display: block;
  padding-left: 50px;
}
@media (max-width: 768px) {
  .banner--about {
    height: 200px;
    background-position: center center;
  }
  .banner--about .banner-title {
    margin-top: 0;
    margin-left: 0;
    left: 0;
    top: 120px;
    padding-left: 20px;
  }
}
.main-carousel {
  margin-top: 100px;
}
@media (max-width: 992px) {
  .main-carousel {
    margin-top: -20px;
  }
}
.main-carousel .btn {
  margin-top: 40px;
}
.main-carousel .carousel-control .icon {
  position: absolute;
  top: 43%;
}
.main-carousel .carousel-control.left .icon {
  left: 0;
}
.main-carousel .carousel-control.right .icon {
  right: 0;
}
.main-carousel .carousel-control.left,
.main-carousel .carousel-control.right {
  background: none;
}
.item.active .banner-title {
  top: 120px;
  opacity: 1;
}
@media (max-width: 992px) {
  .item.active .banner-title {
    top: 240px;
  }
}
.carousel-indicators li {
  width: 12px;
  height: 12px;
  margin: 1px 3px;
  background: #fff;
  border: 1px solid #f1f1f2;
}
.carousel-indicators li.active {
  width: 12px;
  height: 12px;
  margin: 1px 4px;
  background: #ccc;
  border-color: #fff;
}
.featured-carousel .carousel-title {
  position: relative;
  z-index: 1;
  display: inline-block;
  padding: 10px 40px;
  border-radius: 4px;
  font-size: 30px;
  background-image: -webkit-linear-gradient(left, color-stop(#c91e84 0%), color-stop(#bd2133 100%));
  background-image: linear-gradient(to right, #c91e84 0%, #bd2133 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc91e84', endColorstr='#ffbd2133', GradientType=1);
  color: #fff;
  font-family: 'obliklight';
  text-align: center;
}
@media (max-width: 992px) {
  .featured-carousel .carousel-title {
    margin: 0 0 50px 0;
    font-size: 18px;
    background: #c91e84;
  }
}
.featured-carousel .carousel-indicators {
  position: relative;
  top: -32px;
  display: inline-block;
  left: 0;
  right: 0;
  width: auto;
  margin: 0 auto;
  height: 25px;
  padding: 5px 10px;
  border-radius: 15px;
  background-image: -webkit-linear-gradient(left, color-stop(#c91e84 0%), color-stop(#bd2133 100%));
  background-image: linear-gradient(to right, #c91e84 0%, #bd2133 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc91e84', endColorstr='#ffbd2133', GradientType=1);
}
@media (max-width: 992px) {
  .featured-carousel .carousel-indicators {
    background-color: #c91e84;
  }
}
.featured-carousel .carousel-control {
  width: 1%;
  opacity: 1;
  background: none;
  background-color: none;
  top: 43%;
}
.featured-carousel .carousel-control.left {
  background: none;
  opacity: 1;
}
.featured-carousel .carousel-control.right {
  right: 17px;
}
@media (max-width: 992px) {
  .featured-carousel .carousel-control {
    display: none;
  }
  .featured-carousel .carousel-image {
    display: none;
  }
  .featured-carousel h2 {
    text-align: center;
  }
}
.featured-carousel-secondary .carousel-indicators {
  top: -12px;
}
.group-heading-sm {
  font-size: 16px;
}
.group {
  margin-top: 20px;
}
@media (max-width: 768px) {
  .group {
    margin-top: 40px;
  }
}
.group-content {
  font-weight: 300;
  line-height: 1.7;
}
.group-content p {
  margin-bottom: 20px;
}
.group-block {
  display: block;
  font-size: 12px;
}
.group-lg {
  margin-top: 80px;
}
.group-lg .group-heading {
  margin-bottom: 30px;
  text-align: center;
}
@media (max-width: 768px) {
  .group-lg .group-heading {
    margin-bottom: 0;
  }
}
.group--stroked-right {
  position: relative;
  padding-right: 15px;
  min-height: 125px;
}
.group--stroked-right:after {
  position: absolute;
  right: 0;
  bottom: 0;
  content: '';
  width: 1px;
  height: 100%;
  background-image: -webkit-linear-gradient(#c91e84, #9b1050 50%, #c91e84);
  background-image: linear-gradient(#c91e84, #9b1050 50%, #c91e84);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc91e84', endColorstr='#ffc91e84', GradientType=0);
}
.group--stroked-right a {
  color: #fff;
}
.group-l2 {
  margin-bottom: 20px;
  padding: 5px 30px;
}
.group-l2 .group-title {
  margin-bottom: 30px;
}
@media (max-width: 992px) {
  .group-l2 .group-title {
    font-size: 20px;
  }
}
.section--hero {
  position: relative;
  padding: 180px 0 40px;
}
.section--hero:before,
.section--hero:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 600px;
  top: 0;
  opacity: 0;
}
.section--hero:before {
  z-index: -1;
  right: 0;
  background: url('../images/bg-pretty.svg') top center no-repeat;
  -webkit-animation: fade-in 1s ease-in forwards;
  animation: fade-in 1s ease-in forwards;
  background-size: 100%;
}
.section--hero:after {
  z-index: -2;
  background: url('../images/bg-pretty2.svg') top center no-repeat;
  -webkit-animation: fade-in 0.5s 0.8s linear forwards;
  animation: fade-in 0.5s 0.8s linear forwards;
  background-size: 100%;
}
.section--hero .link {
  display: block;
  margin-top: 20px;
}
.section--hero .section-content {
  float: left;
  width: 45%;
  padding-top: 20px;
  font-size: 16px;
  font-weight: 300;
}
.section--hero .section-title {
  position: relative;
  z-index: 5;
  max-width: 100%;
  margin: 0 0 15px;
  color: #222;
  text-align: center;
  line-height: 1.3;
}
@media (max-width: 1330px) {
  .section--hero img {
    width: 40%;
  }
  .section--hero .section-title {
    max-width: 300px;
    font-size: 20px;
    float: right;
    margin-top: 60px;
    margin-left: 0;
  }
}
@media (max-width: 768px) {
  .section--hero {
    padding: 60px 0;
    text-align: center;
  }
  .section--hero img {
    top: -35px;
    float: none;
    display: inline-block;
  }
  .section--hero .section-title {
    float: none;
    text-align: center;
    max-width: 80%;
    margin: 0 auto 70px;
  }
}
.section-title {
  color: #222;
}
.section-title-md {
  max-width: 750px;
  margin: 30px auto;
  font-weight: 300;
  color: #fff;
  line-height: 1.3;
  text-align: center;
}
.section--featured {
  padding-bottom: 100px;
}
.section--l2 {
  position: relative;
}
.section--l2 .section-title {
  margin-bottom: 25px;
  color: #00adef;
}
.section--l2 .section-content {
  max-width: 700px;
  margin: 0 auto 40px;
  font-size: 18px;
  color: #58585b;
}
.section--l2:after {
  position: absolute;
  content: '';
  bottom: -15px;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-left: 85px solid transparent;
  border-right: 85px solid transparent;
  border-top: 18px solid #000;
}
.section--l3 {
  clear: both;
  position: relative;
  z-index: 10;
  margin-top: -60px;
  margin-bottom: 60px;
}
.section--l3 .section-title {
  margin-bottom: 15px;
  color: #222;
}
.section--l3 .section-content {
  font-size: 13px;
  line-height: 1.7;
}
.section--l3 .section-content p {
  min-height: 110px;
}
.section--l3 .col-md-4:last-child .block-stroked-right:after {
  display: none;
}
.section--has-action {
  position: relative;
  margin: 40px 0 60px;
  text-align: center;
}
.section--has-action .section-title {
  max-width: 700px;
  margin: 0 auto;
  font-family: 'obliklight';
}
.section--has-action a:hover {
  text-decoration: none;
}
.section--has-action a:hover .section-title {
  color: #be1e2d;
}
.section--has-action img {
  margin-top: 10px;
}
@media (max-width: 992px) {
  .section--has-action .section-title {
    padding-top: 20px;
    padding-right: 0;
    font-size: 30px;
    text-align: center;
    max-width: 100%;
  }
}
.section--skin-gray {
  padding: 80px 0;
  background: #dbd8d5;
}
.section--skin-gray .section-btn {
  position: relative;
  z-index: 2;
}
.section--skin-gray .container {
  position: relative;
}
.section--skin-gray .section-sub-title {
  margin-bottom: 25px;
  font-size: 18px;
  font-weight: bold;
}
.section--skin-gray p {
  margin-bottom: 20px;
}
.section--skin-gray .section-title {
  max-width: 700px;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 768px) {
  .section--skin-gray .section-content {
    padding-left: 0;
    width: 100%;
  }
  .section--skin-gray img {
    display: none;
  }
}
.section--offset-bottom {
  padding-bottom: 0;
}
.section--skin-pink {
  position: relative;
  margin-bottom: 30px;
  padding: 60px 0 80px;
  background: #c91e84;
  color: #fff;
}
.section--skin-pink .section-title {
  max-width: 700px;
  margin: 0 auto;
  font-weight: 300;
  color: #fff;
  text-align: center;
}
.section--skin-pink:before {
  position: absolute;
  content: '';
  top: -2px;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-left: 85px solid transparent;
  border-right: 85px solid transparent;
  border-top: 18px solid #dbd8d5;
}
.section--skin-pink:after {
  position: absolute;
  content: '';
  bottom: -15px;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-left: 85px solid transparent;
  border-right: 85px solid transparent;
  border-top: 18px solid #c91e84;
}
.section--skin-pink .container {
  position: relative;
}
.section--skin-pink .col-sm-4:last-child .group--stroked-right:after {
  display: none;
}
.section--skin-pink-secondary {
  margin-top: 40px;
}
.section--skin-pink-secondary:before {
  display: none;
}
.bg-gradient {
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;
  width: 40%;
  height: 100%;
  background-image: -webkit-linear-gradient(left, color-stop(#c91e84 0%), color-stop(#bd2133 100%));
  background-image: linear-gradient(to right, #c91e84 0%, #bd2133 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc91e84', endColorstr='#ffbd2133', GradientType=1);
}
.section--services {
  overflow: hidden;
  padding: 160px 0;
}
.section--services .container {
  position: relative;
  z-index: 2;
}
.section--services .section-title {
  margin: 0 0 15px 0;
}
.section--services .section-sub {
  margin: 0;
  font-size: 18px;
  color: #58585b;
}
.section--services .section-content {
  max-width: 770px;
  margin: 50px auto 50px;
}
.section--services .list-bullets {
  padding-left: 0;
  list-style-position: inside;
}
.section--services .list-bullets li {
  float: left;
  width: 50%;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.7;
}
@media (max-width: 992px) {
  .section--services .list-bullets li {
    display: block;
    width: 100%;
  }
}
@media (max-width: 992px) {
  .section--services {
    padding: 40px 0;
  }
}
.section--offset-top {
  padding-top: 80px;
  padding-bottom: 0;
}
@media (max-width: 992px) {
  .section--offset-top {
    padding-top: 30px;
  }
}
.section-tiny-content {
  max-width: 500px;
  font-size: 16px;
  font-weight: 300;
}
.section-lg {
  font-size: 36px;
}
.section--spread {
  padding: 60px 0;
}
.section--spread .section-title {
  text-align: center;
}
.section--spread .section-content {
  max-width: 700px;
  margin: 60px auto 0;
}
.section-blurb {
  max-width: 600px;
  margin: 25px auto 50px ;
  font-size: 18px;
  text-align: center;
}
.section--news {
  margin-top: 50px;
}
.list-blocks {
  margin-top: 20px;
  padding-left: 0;
}
.list-blocks li {
  padding: 10px 0;
  list-style: none;
  color: #231f20;
  font-weight: bold;
}
.list-blocks li a {
  display: block;
  color: #231f20;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.list-blocks li a:hover {
  text-decoration: none;
  color: #00adef;
}
.list-blocks .icon {
  float: right;
  margin-right: 100px;
}
@media (max-width: 992px) {
  .list-blocks .icon {
    margin-right: 0;
  }
}
.list-pretty {
  padding: 0;
  margin-top: 15px;
  font-size: 16px;
  font-family: obliklight;
  list-style-position: inside;
}
.list-pretty li {
  padding: 2px 0;
}
.list-pretty span {
  padding-left: 20px;
}
.widget {
  margin-bottom: 30px;
  color: #231f20;
}
.widget-title {
  margin-top: 0;
  margin-bottom: 2px;
  font-family: 'oblikbold';
}
@-webkit-keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes title-down {
  0% {
    top: -30px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}
@-moz-keyframes title-down {
  0% {
    top: -30px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}
/* =============================================================================
   Layouts - Footer
   ========================================================================== */
.l-footer {
  overflow: hidden;
  padding: 50px 0 20px 0;
}
.l-footer-secondary {
  overflow: hidden;
  padding: 20px;
  background: #4d4d4e;
}
.top-footer {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #bbbdc0;
}
.nav-footer {
  float: left;
}
.nav-footer li {
  color: #bbbdc0;
}
.nav-footer a {
  font-size: 10px;
  color: #bbbdc0;
  text-decoration: none;
  font-family: Gotham Rounded;
}
.copyright {
  float: right;
  font-size: 10px;
  font-family: Gotham Rounded;
  color: #bbbdc0;
}
/* =============================================================================
   Modules - Commmons
   ========================================================================== */
.spread {
  position: relative;
  padding-right: 40px;
  min-height: 220px;
}
.spread:last-child:after {
  display: none;
}
.spread:after {
  position: absolute;
  top: 0;
  right: 20px;
  content: '';
  width: 1px;
  height: 100%;
  background-image: -webkit-linear-gradient(#dbd8d5, #8f8f8f 50%, #dbd8d5);
  background-image: linear-gradient(#dbd8d5, #8f8f8f 50%, #dbd8d5);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdbd8d5', endColorstr='#ffdbd8d5', GradientType=0);
}
.greetings {
  float: left;
  text-align: center;
  color: #bbbdc0;
  font-size: 24px;
}
.greetings a {
  color: #bbbdc0;
}
@media (max-width: 992px) {
  .greetings {
    float: none;
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  .pl-0 {
    padding-left: 0;
  }
}
.mt-20 {
  margin-top: 20px;
}
.mb-70 {
  margin-bottom: 70px;
}
.social-media {
  float: right;
}
.social-lists {
  margin-top: 30px;
  list-style: none;
}
.social-lists li {
  float: left;
  margin-left: 8px;
}
.st_sharethis span {
  display: none !important;
}
.stwrapper {
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  height: 350px !important;
  margin: auto !important;
  display: none;
}
.stLframe #footer {
  display: none;
}
@media (max-width: 992px) {
  .social-media {
    float: none;
    text-align: center;
  }
  .social-lists {
    display: inline-block;
    padding-left: 0;
  }
}
.form-sm {
  overflow: hidden;
  margin-bottom: 20px;
}
.form-sm label {
  color: #231f20;
}
.form-sm .form-group {
  margin-bottom: 10px;
}
.form-sm .form-control {
  padding: 5px 8px;
  border-color: #d1d3d3;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #231f20;
}
.form-sm input.form-control {
  height: 30px;
}
.form-pretty {
  background: #fff;
  padding: 12px;
  max-width: 550px;
  margin: 300px auto 40px;
}
.form-pretty label {
  padding-left: 8px;
  color: #4d4d4e;
}
.form-pretty .form-title {
  margin: 0 0 20px;
  text-align: center;
}
.form-pretty p {
  text-align: center;
  font-size: 16px;
}
.form-pretty .fields {
  margin-top: 40px;
}
.form-pretty .form-group {
  padding-bottom: 15px;
  border-bottom: 2px dashed #fff;
}
.form-pretty .form-group:last-child {
  border: 0;
  padding-bottom: 0;
}
.form-pretty .checkbox-inline {
  margin: 0 50px;
  font-size: 18px;
  text-align: left;
}
.form-content {
  padding: 25px 20px 2px;
  border-radius: 6px;
  background: #ebeced;
}
.thankyou-form {
  margin-bottom: 70px;
}
.thankyou-form .btn {
  width: 300px;
}
span.wpcf7-form-control-wrap {
  display: block !important;
}
.wpcf7-form label {
  font-family: 'oblikbold';
  color: #231f20;
}
.wpcf7-list-item {
  margin: 0 35px;
}
/* =============================================================================
   Layouts - Content
   ========================================================================== */
.l-content {
  padding: 250px 0 100px;
}
.l-content-sm {
  padding-top: 120px;
}
.main-content {
  padding: 80px 0;
  min-height: 600px;
}
@media (max-width: 768px) {
  .main-content {
    padding: 20px 0;
  }
}
.blurb-content {
  float: right;
  max-width: 400px;
  margin-top: 18%;
  font-size: 16px;
  line-height: 1.5;
}
.blurb-content h3 {
  margin-bottom: 25px;
}
@media (max-width: 1330px) {
  .blurb-content {
    margin-right: 10%;
  }
}
.testimonial {
  margin-bottom: 20px;
  padding-bottom: 30px;
  border-bottom: 1px solid #cccccb;
}
.testimonial .gravatar {
  margin-right: 20px;
}
.testimonial-post {
  margin-top: 40px;
}
.testimonial-meta {
  font-size: 18px;
  color: #231f20;
}
.testimonial-meta .author {
  margin: 0 0 8px 0;
}
.testimonial-content {
  position: relative;
  padding-top: 15px;
  font-size: 16px;
}
.testimonial-content .icon-left-quote {
  position: absolute;
  top: 15px;
  left: -18px;
}
.testimonial-content .icon-right-quote {
  position: relative;
  top: -3px;
  left: 2px;
}
/* =============================================================================
   Formatted
   ========================================================================== */
.formatted-lg h2 {
  margin: 20px 0 30px;
  color: #231f20;
}
.formatted-lg p {
  font-size: 16px;
  color: #58585b;
  line-height: 1.6;
}
.formatted-lg .text-center h2 {
  margin-top: 30px;
}
.pt-20 {
  padding-top: 20px;
}
.text-italic {
  font-style: italic;
}
.mt-20 {
  margin-top: 20px;
}
/* =============================================================================
   Modules - Blocks
   ========================================================================== */
.block-listings {
  max-width: 700px;
  margin: 30px auto 0;
  overflow: hidden;
}
.block-spread {
  padding-bottom: 20px;
}
.block-spread .block-title {
  color: #00adef;
}
.block-spread .block-content {
  font-size: 16px;
  color: #231f20;
}
.block-spread-l2 {
  margin-bottom: 45px;
}
.block-spread-l2 .block-title {
  margin-bottom: 20px;
  padding-right: 20px;
  color: #222;
}
.block-spread-l2 .block-content {
  padding-right: 30px;
  font-size: 16px;
  font-weight: 300;
}
.block-l2 .block-image {
  position: relative;
  margin: 30px 0;
  padding-bottom: 50px;
}
.block-l2 .block-image:after {
  position: absolute;
  bottom: 0;
  content: '';
  width: 100%;
  height: 1px;
  background-image: -webkit-linear-gradient(left, #f1f2f2, #626262 50%, #f1f2f2);
  background-image: linear-gradient(to right, #f1f2f2, #626262 50%, #f1f2f2);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff1f2f2', endColorstr='#fff1f2f2', GradientType=1);
}
@media (max-width: 992px) {
  .block-l2 .block-image {
    display: none;
  }
}
@media (min-width: 992px) {
  .block-l2 .row .block-has-content {
    position: relative;
    left: 60px;
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  .block-l2 .row:nth-child(odd) .block-has-image {
    position: relative;
    right: 60px;
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  .block-l2 .row:nth-child(even) .block-has-image {
    float: right;
    position: relative;
    left: 60px;
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  .block-l2 .row:nth-child(even) .block-has-content {
    position: relative;
    right: 60px;
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  .block-l2 .row:nth-child(even) .block-body {
    padding-left: 50px;
  }
  .block-l2 .row.cbp-so-animate:nth-child(odd) .block-has-image {
    right: 0;
    opacity: 1;
  }
  .block-l2 .row.cbp-so-animate:nth-child(odd) .block-has-content {
    left: 0;
    opacity: 1;
  }
  .block-l2 .row.cbp-so-animate:nth-child(even) .block-has-image {
    left: 0;
    opacity: 1;
  }
  .block-l2 .row.cbp-so-animate:nth-child(even) .block-has-content {
    right: 0;
    opacity: 1;
    left: auto;
  }
}
@media (min-width: 992px) and (max-width: 768px) {
  .block-l2 .row:nth-child(even) .block-body {
    padding-left: 0;
  }
}
.block-l2 .block-title {
  margin: 40px 0 30px;
}
.block-l2 .block-content p {
  margin-bottom: 20px;
}
.block-l2 .block-link {
  line-height: 1.8;
  font-size: 17px;
  font-weight: 400;
  color: #4d4d4e;
}
.block-l2 .block-link .icon {
  float: left;
  margin-right: 14px;
}
.block-l3 .block-title {
  margin-top: 20px;
  color: #00adef;
  line-height: 1.4;
}
.block-l2-lg {
  text-align: left;
  color: #58585b;
}
.block-l2-lg .block-title {
  color: #00adef;
}
.block-l2-lg .block-description {
  font-size: 16px;
}
.block-l2-lg .list-blocks {
  padding-left: 15px;
  list-style: disc;
  list-style-position: inside;
}
.block-l2-lg .list-blocks li {
  list-style: disc;
  color: #00adef;
  font-size: 16px;
  padding-top: 4px;
  padding-bottom: 4px;
}
.block-l2-lg .list-blocks li span {
  padding-left: 20px;
  color: #58585b;
}
.block-stroked-right {
  padding-right: 15px;
  position: relative;
}
.block-stroked-right:after {
  position: absolute;
  right: 0;
  bottom: 0;
  content: '';
  width: 1px;
  height: 100%;
  background-image: -webkit-linear-gradient(#f1f2f2, #626262 50%, #f1f2f2);
  background-image: linear-gradient(#f1f2f2, #626262 50%, #f1f2f2);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff1f2f2', endColorstr='#fff1f2f2', GradientType=0);
}
@media (max-width: 992px) {
  .block-stroked-right:after {
    display: none;
  }
}
.block-stroked-lg {
  min-height: 350px;
}
.block-stroked-lg img {
  padding: 50px;
}
.skin-white {
  background: #fff;
}
.skin-gray {
  background: #dfdcd9;
  overflow: visible;
  position: relative;
  z-index: 10;
}
.skin-gray:after {
  position: absolute;
  content: '';
  bottom: -15px;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-left: 85px solid transparent;
  border-right: 85px solid transparent;
  border-top: 18px solid #dfdcd9;
}
.skin-blue {
  position: relative;
  z-index: 10;
  border-top: 2px solid #f1f2f2;
  background: #00a4ed;
  color: #fff;
  overflow: visible;
}
.skin-blue .block-content {
  color: #fff;
}
.skin-blue .section-title {
  font-weight: 300;
  color: #fff;
  text-align: center;
}
.skin-blue:after {
  position: absolute;
  content: '';
  bottom: -15px;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-left: 85px solid transparent;
  border-right: 85px solid transparent;
  border-top: 18px solid #00a4ed;
}
.skin-blue .section-sub,
.skin-blue .block-title {
  color: #fff;
}
.skin-blue .btn-arrow-down span {
  color: #fff;
}
.skin-dark {
  padding: 70px 0;
  background: #000;
  text-align: center;
}
.profile-listings {
  margin-top: 100px;
}
.profile {
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .profile:nth-child(2n) .has-image {
    float: right;
  }
}
.profile-view {
  color: #231f20;
}
.profile-image {
  padding-bottom: 14px;
  background: url('../images/bg-shadow.png') bottom no-repeat;
}
.profile-image img {
  max-width: 100%;
}
.profile-title {
  margin-top: 5px;
  margin-bottom: 20px;
  font-weight: 300;
}
.map-wrapper {
  position: relative;
}
.map-wrapper img {
  position: absolute;
  z-index: -1;
  top: -470px;
  width: 100%;
  height: 1200px;
}
@media (max-width: 1329px) {
  .map-wrapper img {
    top: -520px;
  }
}
@media (max-width: 991px) {
  .map-wrapper img {
    display: none;
  }
}
.error-bg {
  position: fixed;
  bottom: 0;
  right: -200px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background: url('../images/bg-404.svg') bottom right no-repeat;
  z-index: -1;
  opacity: 0.3;
}
@media (max-width: 992px) {
  .error-bg {
    width: 800px;
    right: -300px;
  }
}
.error-title {
  font-size: 120px;
}
.error-title .orange {
  color: #f15a29;
}
.error-title .blue {
  color: #00adee;
}
.error-content {
  font-size: 20px;
}
.error-content p {
  margin-bottom: 40px;
}
/* =============================================================================
   Features
   ========================================================================== */
.features-listing {
  max-width: 600px;
  margin: 30px auto 0;
  padding: 60px 0;
}
@media (max-width: 1329px) {
  .features-listing {
    margin: 0;
  }
}
.cbp-so-scroller {
  overflow: hidden;
}
.cbp-so-section {
  -webkit-transition: all 0.2s 0.5s linear;
  transition: all 0.2s 0.5s linear;
}
/* Clear floats of children */
.cbp-so-section:before,
.cbp-so-section:after {
  content: " ";
  display: table;
}
.cbp-so-section:after {
  clear: both;
}
.cbp-so-fade {
  opacity: 0;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.has-2s {
  -webkit-transition: all 0.2s 0.8s linear;
  transition: all 0.2s 0.8s linear;
}
.has-3s {
  -webkit-transition: all 0.2s 1.5s linear;
  transition: all 0.2s 1.5s linear;
}
.cbp-so-img {
  opacity: 0;
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: all 0.2s 0.8s linear;
  transition: all 0.2s 0.8s linear;
}
.cbp-so-animate .cbp-so-img {
  opacity: 1;
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}
.cbp-so-animate .cbp-so-fade {
  opacity: 1;
}
.panel-lg {
  border: 0;
  border-radius: 8px;
}
.panel-lg .panel-body {
  padding: 40px;
}
@media (max-width: 992px) {
  .panel-lg .panel-body {
    padding: 15px;
  }
}
.panel-pretty {
  position: relative;
}
.panel-pretty:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 30px;
  background: url('../images/bg-panel.png') center no-repeat;
  background-size: 100%;
}
.panel-offset {
  min-height: 300px;
  margin-top: -35px;
}
.panel-carousel .carousel-inner {
  min-height: 320px;
}
.gallery {
  max-width: 600px;
  margin: 40px auto 20px;
}
.gallery-image {
  margin-bottom: 30px;
  border-radius: 100%;
}
.separator {
  width: 100%;
  height: 1px;
  background-image: -webkit-linear-gradient(left, #f1f2f2, #999999 50%, #f1f2f2);
  background-image: linear-gradient(to right, #f1f2f2, #999999 50%, #f1f2f2);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff1f2f2', endColorstr='#fff1f2f2', GradientType=1);
}
.panel-1of2 {
  margin: 0;
  border: 0;
  padding: 45px 20px ;
  border-radius: 0;
}
.panel-1of2 .panel-title {
  margin-bottom: 20px;
  font-size: 36px;
  color: #231f20;
  text-align: center;
}
.panel-gray {
  background: #dfdcd9;
}
.panel-gray .panel-body {
  max-width: 800px;
  margin: 0 auto;
  font-size: 16px;
  font-family: 'obliklight';
  text-align: center;
}
.panel-list .panel-body {
  padding: 30px 60px;
}
.post-block {
  margin-bottom: 30px;
}
.post-block .meta {
  font-family: 'oblikbold';
  font-size: 16px;
  color: #231f20;
  text-transform: uppercase;
}
.post-block .post-title {
  margin: 2px 0 5px;
  font-size: 16px;
  font-family: 'obliklight';
  color: #58585b;
}
.post-block a {
  text-transform: uppercase;
}
.post-spread {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ddd;
}
.post-spread h2 {
  color: #333;
}
.post-spread .post-content {
  padding-top: 10px;
  padding-bottom: 10px;
}
.post-spread .meta {
  display: block;
  margin-top: 10px;
  font-family: 'oblikbold';
  color: #333;
  text-transform: uppercase;
}
.story {
  position: relative;
}
.story .gravatar {
  margin-right: 15px;
  margin-bottom: 15px;
}
.story .formatted h2 {
  margin-bottom: 30px;
  color: #333;
}
.story .formatted p {
  font-size: 16px;
  line-height: 1.6;
}
.story .formatted img {
  margin: 30px 0;
}
.story .meta-fields {
  margin: 25px 0;
  padding: 12px 0;
  border-top: 1px solid #cccccb;
  border-bottom: 1px solid #cccccb;
}
.story:after {
  position: absolute;
  margin-top: 30px;
  width: 100%;
  height: 1px;
  content: '';
  background-image: -webkit-linear-gradient(left, #f1f2f2, #626262 50%, #f1f2f2);
  background-image: linear-gradient(to right, #f1f2f2, #626262 50%, #f1f2f2);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff1f2f2', endColorstr='#fff1f2f2', GradientType=1);
}
.js-comments-toggle {
  display: none;
  margin-top: 80px;
}
.js-comment-views {
  font-family: 'oblikbold';
  color: #231f20;
}
.js-comment-views:hover {
  text-decoration: none;
}
.comments-area {
  padding-top: 30px;
}
.comment-respond {
  margin-top: 40px;
}
.comment-respond label {
  font-family: 'oblikbold';
  color: #333;
}
.form-submit {
  display: none;
}
.comment-notes {
  margin-bottom: 30px;
}
.form-allowed-tags {
  margin: 20px 0 30px;
  background: #EBEBEB;
  padding: 20px;
}
.form-allowed-tags code {
  white-space: normal;
  background: transparent;
}
.comment-content a {
  word-wrap: break-word;
}
#respond {
  background-color: transparent!important;
  box-shadow: none!important;
  padding: 0px!important;
}
#respond > p,
#respond p.comment-notes,
p.logged-in-as {
  margin-bottom: 10px;
}
p.logged-in-as {
  padding-bottom: 0px;
}
.comment-list {
  margin-bottom: 40px!important;
  margin-left: 0px!important;
  padding-left: 0;
}
.comment-list li {
  list-style: none!important;
}
.comment .comment-body {
  background-color: #ffffff;
  margin: 0;
  overflow: hidden;
  padding: 25px;
  margin-top: 2em;
  padding-left: 85px;
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0);
  border-color: #eee;
  border-radius: 4px;
}
.comment-list .children {
  margin-left: 0px!important;
  padding-left: 40px;
  border-left: 1px solid #EEE;
  background-repeat: no-repeat;
  background-position: left 20px;
}
.comment-list li.comment > div img.avatar {
  position: absolute;
  left: 29px;
  top: 29px;
}
#comment-form-title {
  font-size: 24px;
  padding-bottom: 10px;
}
.vcard .avatar {
  position: absolute;
  left: 29px;
  top: 29px;
}
.comment-metadata {
  font-size: 11px;
  line-height: 16px;
  margin-bottom: 10px;
}
.comment-reply-link {
  border: 1px solid #eee;
  padding: 6px 10px;
  border-radius: 4px;
  display: inline-block;
  margin-top: 10px;
}
.comment-reply-link:hover {
  text-decoration: none;
}
.form-allowed-tags code {
  word-wrap: break-word;
  white-space: inherit;
}
.comment-respond label {
  display: block;
  font-weight: normal;
}
.comment-respond .required {
  color: #C7254E;
}
.gravatar img {
  width: 50px;
  height: 50px;
}
